ซิสโก้แพ็ตช์ช่องโหว่ร้ายแรงมากบนตัว ASA และ Firepower Solutions

เมื่อวันพุธที่ผ่านมา ซิสโก้ได้ออกแพ็ตช์เพื่อแก้ไขช่องโหว่หลายรายการบนซอฟต์แวร์ที่อาจเปิดช่องให้ข้อมูลความลับบนอุปกรณ์ที่เกี่ยวข้องรั่วไหลได้ โดยเฉพาะช่องโหว่สำคัญรหัส CVE-2022-20866 (CVSS score: 7.4)

ช่องโหว่นี้เป็น “ความผิดพลาดด้านโลจิก” ขณะจัดการคีย์ RSA บนอุปกรณ์ที่รันซอฟต์แวร์ทั้งตัว Cisco Adaptive Security Appliance (ASA) และ Cisco Firepower Threat Defense (FTD) ที่ทำให้ได้ไพรเวทคีย์ RSA จากการโจมตีแบบ Lenstra Side-Channel Attack

ซิสโก้ได้ชี้แจงในคำประกาศเตือนเมื่อวันที่ 10 สิงหาคมว่า “ถ้าผู้โจมตีได้ไพรเวทคีย์ RSA ไปแล้ว ก็จะสามารถปลอมตัวเป็นอุปกรณ์ที่รันซอฟต์แวร์อย่าง Cisco ASA หรือ Cisco FTD เพื่อถอดรหัสข้อมูลหรือทราฟิกที่วิ่งบนอุปกรณ์ได้

ช่องโหว่นี้กระทบกับซอฟต์แวร์ Cisco ASA เวอร์ชั่น 9,16.1 หรือใหม่กว่า และ Cisco FTD เวอร์ชั่น 7.0.0 หรือไม่กว่า ตัวอย่างอุปกรณ์ที่เข้าข่ายได้แก่ ASA 5506-X, ASA 5506H-X, ASA 5506W-X, ASA 5508-X, ASA 5516-X, และไฟร์วอลล์ Firepower อย่างรุ่น 1000, 2100, 4100, 9300 เป็นต้น

อ่านเพิ่มเติมที่นี่ – THN

from:https://www.enterpriseitpro.net/cisco-patches-high-severity-vulnerability/